<?php
/**
 * Modal template 5 content view
 *
 * @package wp-viral-click
 * @author InstaProduct
 * @link http://insta-product.com/
 */

$st = $this->setting;

//Include style border
$position = $st->getSetting( 'bar_position', 'top' );
if ( $position == 'top' ) {
	$this->borderPosition = 'bottom';
} else {
	$this->borderPosition = 'top';
}
$this->view( 'front/widget/style_border' );

//Include style bg main
$this->view( 'front/widget/style_bgdouble' );
?>


<div class="container-fluid">
	<div class="row">

		<!-- start: .ipjck-widget-main -->
		<div class="ipjck-widget-main col-md-8">
			<!-- start: .ipjck-widget-main-inner -->
			<div class="ipjck-widget-main-inner">

				<!-- start: .ipjck-content -->
				<div class="ipjck-content">
					
					<?php
					$this->view( 'front/widget/title' );
					$this->view( 'front/widget/info' );
					?>

				</div>
				<!-- end: .ipjck-content -->

				<div class="ipjck-widget-main-bg"></div>

			</div>
			<!-- end: .ipjck-widget-main-inner -->
		</div>
		<!-- end: .ipjck-widget-main -->

		<!-- start: .ipjck-widget-secondary -->
		<div class="ipjck-widget-secondary col-md-4">
			<!-- start: .ipjck-widget-secondary-inner -->
			<div class="ipjck-widget-secondary-inner">

				<!-- start: .ipjck-content -->
				<div class="ipjck-content">

					<?php
					$this->view( 'front/widget/action' );
					$this->view( 'front/widget/footer' );
					?>

				</div>
				<!-- end: .ipjck-content -->

				<div class="ipjck-widget-secondary-bg"></div>

			</div>
			<!-- end: .ipjck-widget-secondary-inner -->
		</div>
		<!-- end: .ipjck-widget-secondary -->


	</div>
</div>